We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Problemas con algun CMS en Plesk


jcuadra
20/02/2007, 14:28
Yo lo que he detectado con los CMS, es que algunos requieren versión inferior a PHP5 ... como es el caso de oscommerce, de modo que para hacerlo funcionar, no puedes hacerlo a través del panel de control, y tienes que hacerlo a mano metiendo un .htaccess

Vidal OVH
08/02/2007, 19:50
En la release 2 puedes elegir si quieres usar PHP4 o PHP5, ya que se ejecuta en modo CGI (no en modo mod_php).

A través de Webmin-OVHm (el panel de la Release) puedes decir la versión de PHP que vas a usar cuando das de alta el dominio.

http://www.ovh.es/items/distribucion.../release_2.xml

emles
08/02/2007, 18:21
No se a que se refiere con el Release2, si puedo arreglarlo para mi encantado pero lo que no puedo es cambiar a un panel mas actual ya que los siguientes ya vienne con el php5 y muchas de las aplicaciones aun no estas para dicha version del php.

Un abrazo

Vidal OVH
08/02/2007, 15:34
Por lo que me cuentas, debe ser un fallo de compatibilidad del propio Joomla o de sus módulos con algún componente de tu servidor.

Pueden existir varias razones (versión de PHP, versión de MySQL, permisos, configuración del php.ini, etc...)

La distribución de Plesk no la controlamos nosotros, sino SWsoft. Lo que te puedo decir sin temor a equivocarme, es que en nuestra distribución (Release2) no vas a tener ningún problema para instalar Joomla.

Revisa las preferencias de tu Apache / PHP, con las recomendadas por Joomla. Mira sobre todo el register globals, que creo que pueden venir de ahí tus errores.

Yo instalé Joomla desde JoomlaSpanish en mi servidor (Release2) y no tuve problemas.

Un saludo.

emles
08/02/2007, 10:22
Hola muy buenas

Yome dedico un poco al diseño web la verdad no soy administrador de sistemas y claro necesito lo que es un servidor para realizar mis trabajos, asi que cogi uno dedicado con ustedes, pero me encuantro con varios problemas que fui arreglando poco a poco, pero ya me llega un momento que no se bien y mi duda es la siguiente.

Yo subo un joomla hago su instalación, los componentes y modulos al subirlos cargan bien etc... pero me encuentro que las plantillas en cambio al subirlas me da un error y si las subo directamente por ftp se me cargan y es como si detectase que esta ahi pero no la muestra algunos me dicen que es por culpa del plesk, en micaso tengo una version 7.5 por el php 4, pero despues de intentar e intentar ya no se ni que hacer, le agradeceria mucho si me ayudasen estoy dispuesto a pagarles un soporte tecnico por estas cosas o lo que sea necesario, pero es que ahora tengo que tener dos servidor uno en otra compañia que tira de un cpanel en ese nunca en la vida me dio problemas y con ustedes, desde luego me gusta mas la opcion de ustedes por eso os suelto todo este rrollo, os pido disculpas por no saber mas.

Un fuerte abrazo David